Subject: RE: #73948 : Order Information from Fulfillment Express, Inc
From: <[email-masked]>
To: "'Christian Zimmermann'" <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>
Date: Mon, 2 Apr 2018 11:24:47 -0700

Christian, 
 
These were new returns and I have attached the report. I’ll look into why this didn’t run automatically.
 
I was here on Saturday and working on a few things. I did a few returns for different clients, including a couple for you. These were dropped off Friday afternoon.
 
Thanks,
 
Joshua J. Farrell     ~  Chief Operating Officer
Fulfillment Express, Inc.    -    7271 Paramount Blvd, Pico Rivera, CA 90660
P: (562) 948-4400 x 7014  |  F: (562) 948-4459  |   <http://www.fex.com/> www.fex.com  |   <mailto:[email-masked]> [email-masked]

This message contains confidential information and is intended only for the individual named. If you are not the named addressee you should not disseminate, distribute or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. E-mail transmission cannot be guaranteed to be secured or error-free as information could be intercepted, corrupted, lost, destroyed, arrive late or incomplete, or contain viruses. The sender therefore does not accept liability for any errors or omissions in the contents of this message. Please also be advised that any shipping fees presented in this document are only a quote and are subject to our interpretation of your requirements. We assume no responsibility for the accuracy of the quote, only that we are providing the information on a best effort basis. Actual charges may vary based on actual fees billed by the shipper.

 
From: Christian Zimmermann <[email-masked]> 
Sent: Sunday, April 1, 2018 10:02 AM
To: [email-masked]; [email-masked]
Cc: [email-masked]; [email-masked]
Subject: Re: #73948 : Order Information from Fulfillment Express, Inc
 
HI Josh - are these new returns for Saturday? I only saw 2 on Saturday, however I did not see a returns report for that day? 
 
Kind Regards, 
Chris Zimmermann

On Saturday, March 31, 2018, 8:08:23 AM PDT, <[email-masked] <mailto:[email-masked]> > wrote: 

  <http://www.fex.com/logos/BOMBSHELLSPORTSWEAR.JPG> 
Information Sheet for Order 5855613
for client Bombshell Sportswear 
  _____  

Customer stated "Did not like the style on".
 
  _____  

Customer

  Sold to :
  title
  Michelle Landini
  20 CIELO
  LADERA RANCH, CA 92694
  Ship to :
  title
  Michelle Landini
  20 CIELO
  LADERA RANCH, CA 92694

  Bill-Phone : 805/708-3595
  Ship-Phone: 805/708-3595
  eMail : [email-masked] <mailto:[email-masked]> 

Order

  Order No. : #73948 ,Dated :03/31/18(at 08:07) , from file : CUSTSERV
  Ref. : 5855613

  PO No. : #73948
  Pickticket : 
  Order Type : Fulfillment

  Ship via :  Shipped on 03/28/18
  Campaign : BSHOPIFY

  Subtotal : $-164.00
  Shipping : $0.00
  Sales Tax : $-11.89
  Order Total : $-175.89

Items

  Qty
  Item Number
  Description
  Price
  Total

  -2
  22052
  Sock Leggings - Gray/Black - M
  82.00
  -164.00

Item Number
Serial Number(s)

Packages

  Box #
  Ship Date
  Tracking No.
  Weight (lbs|kg)
  Size (ins)

  1
  Open
  
  0.00 | 0.00
  0x0x0

This message is provided by www.drips.biz <http://www.drips.biz>